/*
.account fieldset .confirm {
	width:30em;
	text-align:right;
}
*/

/* ------------- Styles for bob15 used on alternativeDeliveryAddressTemplate.xsl -------------*/
body#alternativeDeliveryAddress {
    background:none;
}

body#alternativeDeliveryAddress #contShopAltDeliv {
   position:absolute;
   top:40em;
}

/* ------------- end -------------*/


.account-access #content .man {
	padding-bottom:0.5em;
	border-bottom:2px solid #003399;
}

.account #security {
	background:url(/css/i/bgSecure.gif) no-repeat center left;
	padding:0.5em 0 0.5em 28px;
	height:32px;
	margin:0.5em 0 0 0;
}

.account .errors,
.account .details {
	padding-bottom:2em;
	border-bottom:4px solid #003399;
}

.account-access .errors,
.account-access .details {
	padding-bottom:0;
	border-bottom:none;
}

html>body.account #security {
	height:auto;
	min-height:32px;
}

.account fieldset#contact #addressNote {
	margin:0 1em 0 0;
}

.account #addressMissing {
	clear:left;
}

/* ------------- INPUT STYLES -------------*/


.account #pCard #cardExpYear {
	clear:none;
}

.account #aboutYou input.ip,
.account #userPrefs input.ip {
	float:left;
	clear:none;
	width:2em;
	border:0;
}

/* ------------- HEADING STYLES -------------*/

.account #content h2.title-main,
.account #content h2.title {
	border-bottom:2px solid #003399;
	padding:0.25em 0;
	margin:0.5em 0 0 0;
	color:#003399;
}

.account #content h2.title-main {
	border-top:4px solid #003399;
}

.account #content h2.title {
	border-top:2px solid #003399;
}

.account #content h2 {
	color:#003399;
	border-top:2px solid #00209F;
	margin:1em 0 0 0;
	padding:0.5em 0 0.5em 0;
}

.account #content h2.title-first {
	border-top:none;
	margin-top:0;
}

.account #content h2 span {
	width:1.5em;
	display:block;
	float:left;
}

.account #content h3 {
	font-size:1em;
	font-weight:bold;
	margin:0.75em 0;
}

.account #content p.man {
	margin-bottom:0;
}

/* ------------- LIST STYLES -------------*/

.account #content ul {
	margin:0 0 0 0.5em;
	padding:0;
	list-style-type:none;
}

.account #content ul.points {
	list-style-type:disc;
	list-style-position:inside;
}

.account #content li {
	margin:0 0 0 0.5em;
	padding:0.15em 0 0.15em 10px;
	background:url(/css/i/arrow-r.gif) no-repeat center left;
}

.account #content ul.points li {
	background:none;
}

.account #content ul.list-sep li,
.account #content ul.list li {
	padding:0.75em 0 0.75em 10px;
}

.account #content ul.list-sep li {
	border-top:1px solid #BBBBEE;
}

.account-access #content ul.list-sep,
.account-access #content ul.list {
	margin-bottom:0;
}

.account #content ul.list-sep li.f,
.account #content ul.list li.f {
	border-top:none;
}

.account #content li a {
	text-decoration:none;
}

.account fieldset#regPassword ul.b {
	margin-left:50%;
}

.account #content ul.b {
	margin:0;
	padding:0;
	list-style-type:disc;
	list-style-position:inside;
}

.account #content ul.b li {
	margin:0;
	padding:0 0 0 1em;
	background:none;
}

/* ------------- LABEL STYLES -------------*/

.account #aboutYou label,
.account #userPrefs label {
	width:17em;
}

.errors #pQuery label,
.errors #amendCcard label,
.errors #newClubcard label {
	min-width:12em;
	width:auto;
}

.account #contactPrefs p {
	padding-top:1em;
	clear:both;
}

.account #contactPrefs label {
	width:45em;
}

.account #contactPrefs .confirm {
	padding-top:1em;
	XXXwidth:47em;
}

.account #pCard .expYear,
.account #pCard .expYear label {
	display:inline;
	float:none;
	clear:none;
	width:3em;
	text-align:center;
}

.account fieldset#changeAddress .confirm {
	XXXwidth:31em;
	XXXtext-align:right;
}

.account fieldset#newAddr p span,
.account fieldset#newAddr label {
	width:13em;
}


.account fieldset#newAddr p div.r {
	width:60%;
}

.account fieldset#addAddress label, 
.account fieldset#name label {
	width:10em;
}

.account fieldset#name input.i {
	width:3em;
}

.account fieldset#cCard label,
.account fieldset#password label {
	width:14em;
}

.account fieldset#sendEmail label,
.account fieldset#diffEmail label,
.account fieldset#contact p span,
.account fieldset#regPassword label,
.account fieldset#aboutYou .ip-h label,
.account fieldset#contact label,
.account fieldset#changeAddress label {
	width:16em;
}

.account fieldset#signoutDetails label {
	width:20em;
}

#signout.account fieldset.r {
	border:none;
	padding:0;
}

.account fieldset#changeAddress div#left h3 {
	float:left;
	width:8em;
}

.account fieldset#changeAddress div#left p {
	margin-left:8em;
}


/* ------------- DIV AND SPAN STYLES -------------*/

.account fieldset#addressDetails div,
.account fieldset#newAddr div,
.account fieldset#regPassword div,
.account fieldset#changeAddress div,
.account fieldset#contact div {
	width:49%;
	float:left;
	margin:0 0 1em 0;
}

.account div#right {
	border-left:1px solid #003399;
}

.account div#left p {
	padding-right:1em;
}

.account fieldset#newAddr div#right p,
.account div#right p {
	padding-left:1em !important;
}

body#alternativeDeliveryAddress.account fieldset label {
	width:7em;
}

body#alternativeDeliveryAddress.account-access form fieldset {
	margin-top:0;
	padding-top:0;
}

body#alternativeDeliveryAddress fieldset h2 {
	padding:0;
	margin:0;
	height:3em;
}
html>body#alternativeDeliveryAddress fieldset h2 {
	height:auto;
	min-height:3em;
}

body#alternativeDeliveryAddress fieldset p.msg {
	height:3em;
}
html>body#alternativeDeliveryAddress fieldset p.msg {
	height:auto;
	min-height:3em;
}

.account form#fAddress fieldset {
	width:49%;
	float:left;
	padding-bottom:1em;
	margin:1em 0;
}

.account form#fNewAltAddress fieldset {
	width:49%;
	float:right;
	margin:1em 0;
	padding-bottom:1em;
	border-left:1px solid #003399;
}

.account form#fNewAltAddress fieldset h2 {
	padding-left:0.6em;
}

.account form#fNewAltAddress fieldset p {
	padding-left:1em;
}

.account fieldset#addressDetails div p,
.account fieldset#newAddr div p,
.account fieldset#contact div p {
	margin:0;
	padding:0.5em 1em 0.5em 0;
	clear:both;
}

.account div#smallPrint div {

	margin:3em auto 0 auto;
	text-align:center;
	voice-family: "\"}\""; /* hide rest from IE 5.x */
	voice-family:inherit;
	width:45em;
}
ie5hackfix {}

.account div#smallPrint div p {
	width:45em;
}

.account #confirmNo {
	float:left;
}

.account #confirmYes {
	float:right;
}


/* ------------- BUTTON STYLES -------------*/

.errors fieldset .confirm,
.errors fieldset .continue,
.errors fieldset .emailP,
.errors fieldset .regCcard,
.errors fieldset .submit {
	text-align:left;
}

.account fieldset .amend,
.account fieldset .continue {
	width:24.5em;
	text-align:right;
}

.account .confirm {
	XXXwidth:25.5em;
	XXXtext-align:right;
}

.account fieldset#cCard .confirm,
.account fieldset#password .confirm {
	XXXwidth:28.6em;
}

.account fieldset#aboutYou .confirm,
.account fieldset#userPrefs .confirm {
	clear:both;
	XXmargin:2.5em auto 0 auto;
	XXtext-align:center;
}

#passwordDetails p.confirm input,
#clubcardDetails p.confirm input {
	margin-top:1em;
}

/* ------------- ADDRESS BOOK TABLE STYLES -------------*/

.account #otherAddresses {
	width:100%;
}

.account table#otherAddresses th {
	border-bottom:1px solid #C6CFFF;
}

.account table#otherAddresses th span {
	background-color:#E6E6FA;
	padding:0.25em;
	display:block;
	margin:0 0.25em 0.2em 0;
}

.account #otherAddresses td {
	border-bottom:1px solid #C6CFFF;
	padding:0.25em 0.1em;
}

.account #otherAddresses td.amend,
.account #otherAddresses td.delete {
	width:12em;
	text-align:center;
}

.account .addressDetails {
	margin:0 0 1em 2em;
}

.account fieldset#pcode h3 {
	float:left;
	margin:0;
	padding:1em 0 0 0;
}

#contactDetails.account .addressDetails {
	margin:0 0 1em 13em;
	padding-top:1em;
}

#contactDetails.account fieldset input.init {
	width:3em;
}

#contactDetails.account fieldset span.l,
#contactDetails.account fieldset label {
	width:13em;
}

#contactDetails.account .confirm {
	XXXwidth:27em;
	XXXtext-align:right;
}

.account fieldset#pCard input.ipa {
	width:3em;
}

#register .decline {
	background-color:#F0F0FF;
	padding:0.5em;
	text-align:center;
	height:1%;
	overflow:auto;
}

#register .decline .m {
	margin:0 100px;
}

#register .decline .d {
	float:left;
}

#register .decline .a {
	float:right;
}

#register p.del {
	margin:1em 0 2em 0;
	font-size:0.9em;
}

/* Bob 13 - Alternative packaging changes */

.GreenDeliveryMainParagraph
{
	padding-bottom : 1em;	
}

#greenDelivery_greenClubCardPoints
{
	color : green;
}